[Rainmeter]
Author=viken
Update=80
-------------------------------------------------------------------------------------------------------------------------

[Metadata]
Name=GIF
Config=GIF
Description=Displays a deconstructed .gif file (individual frames) as if it was a .gif file
Instructions=Use the included free GifFrame.exe to deconstruct your .gif file to frames.  Set the output name to simply %
Version=March 7, 2010
Tags=GIF | Animation
License=Creative Commons Attribution-Non-Commercial-Share Alike 3.0
Variant=
Preview=


[ImageMeter]
Meter=Image
X=0
Y=100
H=50
W=500
ImageName=Ņomputer\[ImageNumberCalc].png
DynamicVariables=1
LeftMouseDownAction=!Execute ["::{20D04FE0-3AEA-1069-A2D8-08002B30309D}"]

[ImageNumberCalc]
Measure=Calc
Formula=Counter % 62
Substitute=".00000":""

[Rainmeter]
AppVersion=1001000
Update=1000


[ImageMeter1]
Meter=Image
X=340
Y=145
H=25
W=100
ImageName=Viken\[ImageNumberCalc].png
DynamicVariables=1

[ImageNumberCalc]
Measure=Calc
Formula=Counter % 70
Substitute=".00000":""



[Metadata]
Name=
Config=
Description=
Instructions=
Version=
Tags=
License=
Variant=
Preview=


